<Alte::Card @type="warning">
  <Alte::Card::Header @title="Simulation" @titleIcon="flask" />
  <Alte::Card::Body>
    <BsForm @formLayout="vertical" as |form|>

      <fieldset class="form-group">
        <div class="row">
          <div class="col-6 col-sm-8">
            <label for="income">Revenu net imposable</label>
          </div>
          <div class="col-6 col-sm-4">
            <form.element @onChange={{this.dummyAction}} as |el|>
              <el.control
                {{imask-currency @parameters.income "€" onChange=this.setIncome min=0 max=@parameters.incomeMax}}
              />
            </form.element>
          </div>
        </div>
        <input
          id="income"
          class="custom-range"
          min="0"
          max={{@parameters.incomeMax}}
          step="100"
          type="range"
          value={{@parameters.income}}
          {{on "change" this.handleIncomeRangeInputOnChange}}
          {{on "input" this.handleIncomeRangeInputOnInput}}
        />
      </fieldset>
    </BsForm>
  </Alte::Card::Body>
</Alte::Card>